cpqNodeErrorEvent — HPE networking MIB copies (LibreNMS/Observium Community)
An error event has been received from a cartridge. The details can be found in the error message string.
{1 3 6 1 4 1 232 0 23004}
An error event has been received from a cartridge. The details can be found in the error message string.
Status in source: unspecified.
Names: cpqNodeErrorEvent
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqNodeErrorEvent",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqNodeErrorMessage",
",",
"cpqNodeCart",
",",
"cpqNodeNode",
",",
"cpqNodeType",
",",
"cpqNodeUUID",
",",
"cpqNodeSerial",
",",
"cpqNodeMac1",
",",
"cpqNodeMac2",
",",
"cpqNodeMac3",
",",
"cpqNodeMac4",
"}",
"DESCRIPTION",
"\"An error event has been received from a cartridge. The details can be found in the error message string.\"",
"::=",
"23004"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqNodeErrorMessage",
"cpqNodeCart",
"cpqNodeNode",
"cpqNodeType",
"cpqNodeUUID",
"cpqNodeSerial",
"cpqNodeMac1",
"cpqNodeMac2",
"cpqNodeMac3",
"cpqNodeMac4"
]
],
[
"DESCRIPTION",
"An error event has been received from a cartridge. The details can be found in the error message string."
],
null
]
}Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQNODE-MIB
cpqNodeErrorEvent TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqNodeErrorMessage, cpqNodeCart, cpqNodeNode, cpqNodeType, cpqNodeUUID, cpqNodeSerial, cpqNodeMac1, cpqNodeMac2, cpqNodeMac3, cpqNodeMac4 }
DESCRIPTION
"An error event has been received from a cartridge. The
details can be found in the error message string."
--#TYPE "Error Event (23004)"
--#SUMMARY "Error event on chassis %s, node C%dN%d."
--#ARGUMENTS {0, 3, 4}
--#SEVERITY CRITICAL
--#TIMEINDEX 99
--#STATE DEGRADED
--#SIMPLE_SEVERITY CRITICAL
--#HWSTATUS_CATEGORY NONE
--#ACTION "Check the system for hardware failures."
::= 23004{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHLTH-MIB': ['cpqHeThermalDegradedAction', 'cpqHeTemperatureChassis', 'cpqHeTemperatureLocale'], 'CPQHOST-MIB': ['cpqHoTrapFlags', 'compaq'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.605294+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.136000108 | mngmtAgentTrap_108, mngmtAgentTrap-108 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000109 | mngmtAgentTrap_109, mngmtAgentTrap-109 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000110 | mngmtAgentTrap_110, mngmtAgentTrap-110 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000111 | mngmtAgentTrap_111, mngmtAgentTrap-111 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000112 | mngmtAgentTrap_112, mngmtAgentTrap-112 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000113 | mngmtAgentTrap_113, mngmtAgentTrap-113 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000114 | mngmtAgentTrap_114, mngmtAgentTrap-114 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000115 | mngmtAgentTrap_115, mngmtAgentTrap-115 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000116 | mngmtAgentTrap_116, mngmtAgentTrap-116 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000117 | mngmtAgentTrap_117, mngmtAgentTrap-117 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000118 | mngmtAgentTrap_118, mngmtAgentTrap-118 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000119 | mngmtAgentTrap_119, mngmtAgentTrap-119 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000120 | mngmtAgentTrap_120, mngmtAgentTrap-120 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000121 | mngmtAgentTrap_121, mngmtAgentTrap-121 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000122 | mngmtAgentTrap_122, mngmtAgentTrap-122 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000123 | mngmtAgentTrap_123, mngmtAgentTrap-123 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000124 | mngmtAgentTrap_124, mngmtAgentTrap-124 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000125 | mngmtAgentTrap_125, mngmtAgentTrap-125 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000126 | mngmtAgentTrap_126, mngmtAgentTrap-126 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000127 | mngmtAgentTrap_127, mngmtAgentTrap-127 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000128 | mngmtAgentTrap_128, mngmtAgentTrap-128 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000129 | mngmtAgentTrap_129, mngmtAgentTrap-129 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000130 | mngmtAgentTrap_130, mngmtAgentTrap-130 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000131 | mngmtAgentTrap_131, mngmtAgentTrap-131 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000132 | mngmtAgentTrap_132, mngmtAgentTrap-132 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000133 | mngmtAgentTrap_133, mngmtAgentTrap-133 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000134 | mngmtAgentTrap-134 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000141 | mngmtAgentTrap-141 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000142 | mngmtAgentTrap-142 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000148 | mngmtAgentTrap-148 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000180 | mngmtAgentTrap-180 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000181 | mngmtAgentTrap-181 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000182 | mngmtAgentTrap-182 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000183 | mngmtAgentTrap-183 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000184 | mngmtAgentTrap-184 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000195 | mngmtAgentTrap-195 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000196 | mngmtAgentTrap-196 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000197 | mngmtAgentTrap-197 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000198 | mngmtAgentTrap-198 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000199 | mngmtAgentTrap-199 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000200 | mngmtAgentTrap-200 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000201 | mngmtAgentTrap-201 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000202 | mngmtAgentTrap-202 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000203 | mngmtAgentTrap-203 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000204 | mngmtAgentTrap-204 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000205 | mngmtAgentTrap-205 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000206 | mngmtAgentTrap-206 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000207 | mngmtAgentTrap-207 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000208 | mngmtAgentTrap-208 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000209 | mngmtAgentTrap-209 | 0 | 0 |